.bg2{background:none;}
div.login{padding-left:100px;}
div.login h1{text-align: left;color:#333;font-weight: normal;margin: 50px 0 30px;letter-spacing:2px;}
div.login td.title2{color:#333;font-weight:normal;padding-top: 6px;}
div.login form{margin-bottom:100px;}
div#bottom{color:#333;}
div.main h1{text-align: left;color:#333;font-weight: normal;margin-top: 30px;letter-spacing:2px;}
div.main p{color: #333;padding: 0;width: 400px;}
div#marginfunction {line-height: 150%;font-size: 9pt;border: solid #86cbe9 1px;padding: 10px;width: 380px;border-radius: 10px;background:none;}
#rightnav4{margin-top:30px;}
#rightnav4 li{margin-bottom:5px;padding:5px 0;border-radius: 10px;}
#rightnav4 li a,#rightnav4 li a:hover,#rightnav4 li a:link,#rightnav4 li a:visited{border:none;text-align:center;background:none;color:black;}
#rightnav4 li.green{background:#b9d475;}
#rightnav4 li.pink{background:#ea4f78;}
#rightnav4 li.blue{background:#86cbe9;}
div#margin {line-height: 200%;font-size: 10pt;padding: 0px;background:none;border:none;text-align: left;width:488px;}
div#margintitlenglish {margin-left:0;width:488px;padding-left:0;}
div#marginenglish {line-height: 150%;font-size: 9pt;border:none;padding:0;background:none;width: 488px;text-align: left;}
div#margintitle{padding-left:0;margin-left:0;width:488px;}
#rightnav4 a{padding:10px 5px 9px 5px;}
.form{
	margin: 0 0 10px;
	text-align: left;
}
.form label{
	display: block;
	margin: 0;
}
.form input[type=text],.form textarea{
	display: block;
	margin: 0 0 10px;
	padding: 5px;
	width: 250px;
}
.form textarea{
	width: 100%;
	height: 250px;
}
.form input[type=submit]{
	background: #86cbe9;
	border: none;
	margin-bottom: 5px;
	padding: 10px 40px;
	border-radius: 10px;
	font-size: 12px;
	color: black;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: left;
}
.cr {
	clear: right
}
.clr {
	clear: both;
}
.inner {
	width: 740px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
.no-padding {
	padding: 0;
}
.w-70 {
	width: 70%;
}
.w-30 {
	width: 30%;
}

#headeroz {
	text-align: left;
}

@media only screen and (max-width: 739px) {
	.inner {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	.w-70,
	.w-30 {
    	width: 100%;
    	float: none;
	}

	#supershell div.main p {
		width: 100%;
	}
	#supershell div#margintitle {
    	width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#margin {
		width: 100%;
	    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#supershell div#marginfunction {
	    width: 100%;
	    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#supershell #rightnav4 {
    	margin-top: 0;
	}
	#supershell #rightnavoz a,
	#supershell #rightnavnz a,
	#supershell #rightnav1 a,
	#supershell #rightnav2 a,
	#supershell #rightnav3 a,
	#supershell #rightnav4 a {
	    width: 100%;
	    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#supershell div#bottom {
	    width: 100%;
	    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div.login {
    	padding-left: 0;
	}
}